Subject: Re: Big favor: Can you send me a picture of a current shipping label for my file?
From: "Michael B" <[email-masked]>
To: "Whitney, Ruth E - Lansing, MI" <[email-masked]>
Date: Mon, 9 Nov 2015 08:48:41 -0500

Hello Elaine.
Sorry for the delay on this.  I found out that these folks actually moved.  They gave us a different address which we reshipped to.
Thank you,
Michael B
LLPS

From: Whitney, Ruth E - Lansing, MI 
Sent: Thursday, October 29, 2015 11:21 AM
To: Michael B 
Subject: Big favor: Can you send me a picture of a current shipping label for my file?

Good afternoon!

I've been gone a few days.  I do have the Business Service Network looking into your tracking issue.

That issue does sound very odd.

I have a big favor:  Can you send me a picture of a current shipping label for my file?

It doesn't have to be fancy, just a picture from a phone even that shows the postage and label format.

 

Elaine Whitney

HQ Sales

US Postal Service

517.337.8763

[email-masked]